/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a {text-decoration: none;color: #FFFFFF;outline: none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
abbr,acronym{border:0;font-variant:normal}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline: none;}
h1,h2{display: none;}
.left{float: left;}
.pa{position: absolute;}
.pr-box{width: 100%;height: 100%;position: relative;}

/* main */
html,body{font-family: 'Microsoft Yahei'; margin: 0 auto; position: relative; min-width: 1200px;}
html.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
.wrapper {width: 100%; min-width: 1200px; max-width: 1920px; position: relative;}
.wrapper .cont {width: 100%; min-width: 1200px; max-width: 1920px; overflow: hidden;}
.top-wrap {height: 463px; background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/bg1.jpg') no-repeat center top;}
.news-wrap {min-height: 835px; max-height: 1749px; padding-bottom: 125px; background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/bg2.jpg') no-repeat center top; position: relative;}

/* 导航栏 */
.nav-wrap {width: 978px; height: 87px; position: absolute; top: 0; right: 0; user-select: none;}
.nav-wrap .nav {width: 148px; height: 51px; float: right; margin: 25px 15px 0 0; overflow: hidden;}
.nav-wrap .nav.cur {background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/icon-nav-sel.png') no-repeat center center;}
.nav-wrap .nav a {display: block; width: 148px; height: 51px; font-size: 16px; color: #a98dda; line-height: 36px; text-align: center;}
.nav-wrap .nav.cur a, .nav-wrap .nav a:hover {color: #fbf4ba; text-shadow: 0 0 10px #fbf4ba;}

/* 最新情报 */
.news-wrap .news-title {width: 960px; height: 104px; margin: 85px auto 49px; background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/main-title.png') no-repeat;}
.news-wrap .tab-wrap {width: 435px; height: 60px; margin: 0 auto; overflow: hidden; text-align: center; user-select: none;}
.news-wrap .tab-wrap .tab {display: inline-block; width: 67px; height: 60px; margin: 0 10px; font-size: 16px; color: #b0c6ff; text-align: center; line-height: 60px; cursor: pointer;}
.news-wrap .tab-wrap .tab.cur {background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/icon-tab-sel.png') no-repeat center bottom; color: #fbf4ba;}

.news-wrap .news-list {width: 100%; min-height: 505px; max-height: 1345px; border-top: 1px solid #242c48; overflow: hidden;}
.news-list .news {width: 100%; height: 167px; border-bottom: 1px solid #242c48; overflow: hidden;}
.news-list .news .news-link {display: block; width: 1000px; height: 120px; margin: 19px auto; overflow: hidden; cursor: pointer;}
/* .news-list .news .thumb {display: block; float: left; width: 211px; height: 108px; border: 1px solid #b0c6ff; overflow: hidden; margin: 10px 0 10px 17px;} */
.news-list .news .thumb {display: inline-block; width: 211px; height: 108px; border: 1px solid #b0c6ff; overflow: hidden; margin: 10px 0 10px 17px; vertical-align: middle; text-align: left; position: relative; background-color: #000;}
.news-list .news .thumb img {display: block; width: 100%; height: 100%; position: absolute; z-index: 2;}
.news-list .news .thumb::after {display: block; width: 211px; height: 108px; content: '图片丢失啦'; position: absolute; z-index: 1; text-align: center; line-height: 108px; color: #fff;}

/* .news-list .news .news-cont {float: left; width: 600px; height: 120px; overflow: hidden; text-align: left; margin: 0 0 0 40px; color: #b0c6ff;} */
.news-list .news .news-cont {display: inline-block; width: 600px; height: auto; overflow: hidden; text-align: left; margin: 0 0 0 40px; color: #b0c6ff; vertical-align: middle;}
.news-list .news .title-wrap {width: 100%; height: 30px; font-size: 20px; line-height: 30px;}
.news-list .news .title-wrap .time {display: inline-block; width: 115px; vertical-align: middle;}
.news-list .news .title-wrap .title {display: inline-block; max-width: 460px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; vertical-align: middle;}
.news-list .news .abstract {width: 100%; height: auto; max-height: 80px; font-size: 14px; line-height: 20px; margin-top: 10px;
  display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden;
  text-indent: .5em; font-size: 20px; line-height: 30px;
}

/* 分页 */
.news-wrap .page-wrap {width: 1000px; height: 50px; margin: 55px auto 0; text-align: center; line-height: 50px;}
.page-wrap .page-count {display: inline-block; color: #b0c6ff; vertical-align: middle; margin-right: 40px;}
.btn-last-page, .btn-next-page {display: inline-block; width: 49px; height: 49px; background: url('//res-horcrux.aojiaostudio.com/hqxy/website/news/icon-next-page.png') no-repeat; vertical-align: middle;}
.btn-last-page {transform: scaleX(-1);}

/* footer */
.foot-wrap {background: #000;padding: 25px 0 35px;}
.foot-wrap p{margin: 0;}
.foot-wrap a{text-decoration: none;}
.foot-wrap .center {width: 1200px;margin: 0 auto;text-align: center;overflow: hidden;}
.foot-wrap .center .f-logo {height: 90px;display: inline-block;vertical-align: middle;}
.foot-wrap .center .f-logo a {margin-right: 25px;width: 159px;height: 100%;line-height: 18px;float: left;color: #c5c5c5;position: relative;display: table; cursor: default;}
.foot-wrap .center .f-logo a span {display: table-cell;vertical-align: middle;text-align: center;}
.foot-wrap .center .f-logo img {width: auto;border: 0;}
.foot-wrap .center .copy-right {display: inline-block; vertical-align: middle; color: #c5c5c5; line-height: 22px; font-size: 16px; text-align: left;}